[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME= TV

[CAMERA_0]
NAME=Start/Finish
POSITION=-441.969 ,5.70806 ,142.158
FORWARD=0.717895 ,-0.00333334 ,0.696148
UP=0.00239304 ,0.999996 ,0.0023205
MIN_FOV=1
MAX_FOV=3
IN_POINT=0
OUT_POINT=0.068799
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1.0
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Jones/Brabham
POSITION=-362.229 ,4.86229 ,53.3899
FORWARD=-0.145032 ,0.0113331 ,0.989367
UP=0.00164388 ,0.999937 ,-0.0112134
MIN_FOV=2
MAX_FOV=8
IN_POINT=0.068799
OUT_POINT=0.0974653
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1.0
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Aughtie Drive
POSITION=-577.489 ,4.63511 ,-134.842
FORWARD=0.740262 ,-0.00533343 ,0.67231
UP=0.00394809 ,0.999986 ,0.00358556
MIN_FOV=2
MAX_FOV=4
IN_POINT=0.0974653
OUT_POINT=0.166566
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1.0
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Sports Centre
POSITION=-762.827 ,6.31021 ,-432.607
FORWARD=0.507806 ,-0.0229981 ,0.86117
UP=0.0116817 ,0.999732 ,0.0198103
MIN_FOV=2
MAX_FOV=5
IN_POINT=0.166566
OUT_POINT=0.214846
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Hellas
POSITION=-592.182 ,4.83793 ,-434.154
FORWARD=-0.993686 ,-0.0373245 ,0.105813
UP=-0.0371149 ,0.999298 ,0.00395233
MIN_FOV=3
MAX_FOV=9
IN_POINT=0.214846
OUT_POINT=0.249246
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Whiteford
POSITION=-602.258 ,10.7708 ,-675.94
FORWARD=0.0124046 ,-0.0842328 ,0.996373
UP=0.00104868 ,0.996442 ,0.0842271
MIN_FOV=5
MAX_FOV=17
IN_POINT=0.249246
OUT_POINT=0.309336
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.8
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Marina
POSITION=-185.032 ,4.73838 ,-896.044
FORWARD=-0.927128 ,-0.00716663 ,0.3747
UP=-0.00664447 ,0.999973 ,0.00268551
MIN_FOV=2
MAX_FOV=7
IN_POINT=0.309336
OUT_POINT=0.374472
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Lauda
POSITION=-9.99565 ,5.37077 ,-801.707
FORWARD=-0.978961 ,-0.00933347 ,-0.203918
UP=-0.00913724 ,0.999956 ,-0.00190316
MIN_FOV=4
MAX_FOV=14
IN_POINT=0.374472
OUT_POINT=0.423527
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Clark
POSITION=142.079 ,11.4462 ,-344.126
FORWARD=-0.164436 ,-0.0486476 ,-0.985198
UP=-0.00800904 ,0.998815 ,-0.0479842
MIN_FOV=2
MAX_FOV=5
IN_POINT=0.423527
OUT_POINT=0.509354
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Lakeside Drive
POSITION=13.4179 ,5.18699 ,-84.0768
FORWARD=0.112381 ,-0.00233332 ,-0.993678
UP=0.000262122 ,0.999998 ,-0.00231855
MIN_FOV=3
MAX_FOV=8
IN_POINT=0.509354
OUT_POINT=0.579516
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Waite
POSITION=288.404 ,4.99684 ,261.753
FORWARD=-0.743678 ,-0.00550047 ,-0.668535
UP=-0.00409034 ,0.999983 ,-0.00367692
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.579516
OUT_POINT=0.641521
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Hill
POSITION=506.042 ,13.173 ,287.853
FORWARD=-0.946564 ,-0.0533086 ,-0.318135
UP=-0.0505313 ,0.998576 ,-0.0169832
MIN_FOV=2
MAX_FOV=13
IN_POINT=0.641521
OUT_POINT=0.705492
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Ascari
POSITION=748.331 ,9.93843 ,788.958
FORWARD=-0.29781 ,-0.0463174 ,-0.953519
UP=-0.0138085 ,0.998927 ,-0.044211
MIN_FOV=2
MAX_FOV=5
IN_POINT=0.705492
OUT_POINT=0.796017
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Stewart
POSITION=475.143 ,10.1648 ,893.816
FORWARD=0.937178 ,-0.0463158 ,-0.345843
UP=0.0434532 ,0.998927 ,-0.0160356
MIN_FOV=2
MAX_FOV=14
IN_POINT=0.796017
OUT_POINT=0.849728
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Senna
POSITION=349.704 ,7.52129 ,662.599
FORWARD=0.458166 ,-0.0291608 ,0.888414
UP=0.0133667 ,0.999573 ,0.0259188
MIN_FOV=6
MAX_FOV=14
IN_POINT=0.849728
OUT_POINT=0.885033
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Prost
POSITION=219.957 ,4.69943 ,776.391
FORWARD=0.839531 ,-0.0103323 ,-0.543271
UP=0.00867465 ,0.999941 ,-0.0056137
MIN_FOV=2
MAX_FOV=5
IN_POINT=0.885033
OUT_POINT=0.938745
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.7
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Start
POSITION=-441.969 ,5.70806 ,142.158
FORWARD=0.717895 ,-0.00333334 ,0.696148
UP=0.00239304 ,0.999996 ,0.0023205
MIN_FOV=1
MAX_FOV=1
IN_POINT=0.938745
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1.0
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

